{
  "paths": [
    {
      "_path": "bin/jwst-coronagraph-visibility-gui",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "aecc110aa3c4cb9fce0e728368a2b53a37f98ea135a3bb3c63ece748887b8618",
      "size_in_bytes": 509
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility-0.2.0-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "8e1ab4785d65fa97cddb792a918a09dd4abba8970ac33b8a2c35eb32187bb950",
      "size_in_bytes": 4185
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility-0.2.0-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "607574cde5767778a4e15fd2e5a2b546b8968f75a4f82197af9a282c428c09cc",
      "size_in_bytes": 4407
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility-0.2.0-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility-0.2.0-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "b0725557382fa4abf44465287dc9ea108bc90fe24d563165f0ea05a69f6b7ff4",
      "size_in_bytes": 85
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility-0.2.0-py3.6.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility-0.2.0-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "7b8b80a9bff35ea72d791f93cad37c602f6957e5d352e7dccce4bf3c73840cb8",
      "size_in_bytes": 114
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility-0.2.0-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c85767c119b12b6663b633f7e08ca8bcf331edfa4636fa3e21a71edf39b6216c",
      "size_in_bytes": 28
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "22471cfd2208716ef4c75619831349691a920e3ea52b00702602e99c773e0e3a",
      "size_in_bytes": 194
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/__pycache__/gui.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7bb330f4b96cc4b3a1e4c5eb5d19fc2ef8d6f4471c9fb6f67d8d1ac660d2dc24",
      "size_in_bytes": 34432
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/__pycache__/skyvec2ins.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3588916a1de05f578be3fc9e7d37ebb0fb5e676fe5e8d0981b6ceb21b81ab604",
      "size_in_bytes": 11646
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/gui.py",
      "path_type": "hardlink",
      "sha256": "54caf65d069c1df17c5c162f2d25e6c26fc707b8a7b784c40129d53cb2a274b2",
      "size_in_bytes": 47414
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/skyvec2ins.py",
      "path_type": "hardlink",
      "sha256": "a57c283e8357e5145b1151739debb45bdcbadff17b092355f6f573b65a8713c2",
      "size_in_bytes": 21374
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/c1_x.csv",
      "path_type": "hardlink",
      "sha256": "4f9bd13b4fce3b577a6fd7bf4a36e1e3120eb15260b8313280a5c22abf4282f7",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/c1_y.csv",
      "path_type": "hardlink",
      "sha256": "2469d1dc7555b7a956f11621bd7610f3b2a833e33a2d06620fd1cc4dcfb2902e",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/c2_x.csv",
      "path_type": "hardlink",
      "sha256": "9d7e2627b41fff19729698caf3fd1f1376ba25c1b596688ffd8e4d5dbb711941",
      "size_in_bytes": 187200
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/c2_y.csv",
      "path_type": "hardlink",
      "sha256": "49969603e6fda7611f1fd7f6f9a28f71bad5011bf46f37d3533d1e6a17260997",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/c3_x.csv",
      "path_type": "hardlink",
      "sha256": "9d7e2627b41fff19729698caf3fd1f1376ba25c1b596688ffd8e4d5dbb711941",
      "size_in_bytes": 187200
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/c3_y.csv",
      "path_type": "hardlink",
      "sha256": "49969603e6fda7611f1fd7f6f9a28f71bad5011bf46f37d3533d1e6a17260997",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/e_x.csv",
      "path_type": "hardlink",
      "sha256": "51249d15944408417c143bda53096f8a6109a9123d2486f97b9c3dd3c81bf50b",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/e_y.csv",
      "path_type": "hardlink",
      "sha256": "44de539e64b3c6beb8452482a6b90346d68ac3f9d9af36c27cee5272d3a39546",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/elongation_rad.csv",
      "path_type": "hardlink",
      "sha256": "fc8fdba6065649ad44ea40e8e89073cca3985b0bfdf88320ccc3b1131a2074c6",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/input.txt",
      "path_type": "hardlink",
      "sha256": "133a9d51911641d3b64b813b017ee6af9e5825273d0229437341459c8a694520",
      "size_in_bytes": 114
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/n_x.csv",
      "path_type": "hardlink",
      "sha256": "19b119c5e0078aa583fa3321af3a1fdfff771c55089c918ae9e2d4a5600ea22c",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/n_y.csv",
      "path_type": "hardlink",
      "sha256": "ac185f17e6759c95b828658afb4c10fa0ff95bae51c1de33ea5d6d19a52bbdce",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/observable.csv",
      "path_type": "hardlink",
      "sha256": "e7f14610d2af74430288000dac296e73ec32d10bbf28415f1b2f092ef021fd06",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/roll_rad.csv",
      "path_type": "hardlink",
      "sha256": "e9494b7d984629819de8116aae33b397485de221246d3daaad58d0aa241b637e",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/1RXSJ160929p1-210524/x.csv",
      "path_type": "hardlink",
      "sha256": "04e1888614b3198ba9f8e1723e809fa20bc496b4f0a796192c5ac7823b866d50",
      "size_in_bytes": 9000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/c1_x.csv",
      "path_type": "hardlink",
      "sha256": "cd6d6975d727401271e97e68f3a0cabdab8ba30ecc304245a8bb17e6d78f31f8",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/c1_y.csv",
      "path_type": "hardlink",
      "sha256": "dcfab05e994bf31e898274a3ee4d6fd7a866481085067628358dea106cd71a42",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/c2_x.csv",
      "path_type": "hardlink",
      "sha256": "1521bf1ba07ca81158a03c068c2d38100745d00d36f432a05ddd997c4bb3fb59",
      "size_in_bytes": 187200
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/c2_y.csv",
      "path_type": "hardlink",
      "sha256": "ab6f780348e879e27f1324e7fbb4cfae2f409b4728227ca81819747902f37563",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/c3_x.csv",
      "path_type": "hardlink",
      "sha256": "1521bf1ba07ca81158a03c068c2d38100745d00d36f432a05ddd997c4bb3fb59",
      "size_in_bytes": 187200
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/c3_y.csv",
      "path_type": "hardlink",
      "sha256": "ab6f780348e879e27f1324e7fbb4cfae2f409b4728227ca81819747902f37563",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/e_x.csv",
      "path_type": "hardlink",
      "sha256": "3d33f4bfbbc60c6ea531776910d269a8b43e3cc9de1e3c007ee26bedc722a36d",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/e_y.csv",
      "path_type": "hardlink",
      "sha256": "b520029ec86877425f6d53e0cfcd098e8433e5b9f9d747ec8656d94815e331a2",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/elongation_rad.csv",
      "path_type": "hardlink",
      "sha256": "b5c5235a6971fd67e9ef11080f6d9b1a79e9e6e070ea12d06049f93157a56d6c",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/input.txt",
      "path_type": "hardlink",
      "sha256": "ad528dcccf42e725af6e6f442eb8c2e6b89086e646c4c711b5995ad1cd145d61",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/n_x.csv",
      "path_type": "hardlink",
      "sha256": "6c824710da8ec1b4d6d340d5f68dcca746445a2de10788f8fdb90d7d4c79f005",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/n_y.csv",
      "path_type": "hardlink",
      "sha256": "57d17368eb3d7d2d96bfa960632753b9deaa757c89e0ba4602ec3f00afb7e9c7",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/observable.csv",
      "path_type": "hardlink",
      "sha256": "42e53879ca597ff5c452b3ae52adb509b0fad531000b20774a643c99b44913c8",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/roll_rad.csv",
      "path_type": "hardlink",
      "sha256": "24af7837dffa9ff74a13241c3dc95ebfe2e9f1b2e6a99a5bb8a23cd0f52d759e",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/Fomalhaut/x.csv",
      "path_type": "hardlink",
      "sha256": "04e1888614b3198ba9f8e1723e809fa20bc496b4f0a796192c5ac7823b866d50",
      "size_in_bytes": 9000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/c1_x.csv",
      "path_type": "hardlink",
      "sha256": "17e2edef2a9e7cb3e041d9660ce6df98d52f144b60f68c065a37edd88b31c1c1",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/c1_y.csv",
      "path_type": "hardlink",
      "sha256": "1bd2cde067b9387b967a1d6d88455ebd567d3435c43ad41455a5f2bdbe264f36",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/c2_x.csv",
      "path_type": "hardlink",
      "sha256": "e188951ce78af606df5103fc4d8569b1b9e9f9a0600f80f6d9df5f5d107e7309",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/c2_y.csv",
      "path_type": "hardlink",
      "sha256": "a2934ce1c93b463e0dfbb53a3f0251edb6d5b7adc6d3268993e4ff81988a9c00",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/c3_x.csv",
      "path_type": "hardlink",
      "sha256": "80e826e62a0ba3344c304fc3f74537e0cc9292e7ae393c5b20dc5cf9ba4c5c56",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/c3_y.csv",
      "path_type": "hardlink",
      "sha256": "9b954a54419ce59f41fd184c83e453c9374d57b5b4e1bebb3d6644b89a0514f9",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/e_x.csv",
      "path_type": "hardlink",
      "sha256": "ca8ba9d833516f2655d22a5f18df8cde1c787dd182fa59a497e504416d59bf19",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/e_y.csv",
      "path_type": "hardlink",
      "sha256": "03b27d23a9fd28a15e58607f472bf546cda3431c9e82a20bf0870ec02404391a",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/elongation_rad.csv",
      "path_type": "hardlink",
      "sha256": "d48b8d594f051a9039df0bb6c044743a4c483e650ab27ffd01d0ace6f577e926",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/input.txt",
      "path_type": "hardlink",
      "sha256": "8f33d0945845aef87be6ddf3cc2a5c5f86da5ea87e5f76e4627c1c51598a70cd",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/n_x.csv",
      "path_type": "hardlink",
      "sha256": "5e0b60b14e2e42cc524aed53fea790634a3b9fbd56c16efc86692f1580c903d5",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/n_y.csv",
      "path_type": "hardlink",
      "sha256": "ccaf42a2a9de6a2e96660da2be5003624f27f8f8c5cc487ead9a7de63364351e",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/observable.csv",
      "path_type": "hardlink",
      "sha256": "aa64d6cea6fd13c72ae2fbe31469cd0a43a94ef4a65c3653e6e71072bb9c9046",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/roll_rad.csv",
      "path_type": "hardlink",
      "sha256": "28f754ea0148522bf2efcc1bca6a28747fb06f4e928f78500266f879ce7131f5",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/HR8799/x.csv",
      "path_type": "hardlink",
      "sha256": "04e1888614b3198ba9f8e1723e809fa20bc496b4f0a796192c5ac7823b866d50",
      "size_in_bytes": 9000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/c1_x.csv",
      "path_type": "hardlink",
      "sha256": "9d7e2627b41fff19729698caf3fd1f1376ba25c1b596688ffd8e4d5dbb711941",
      "size_in_bytes": 187200
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/c1_y.csv",
      "path_type": "hardlink",
      "sha256": "49969603e6fda7611f1fd7f6f9a28f71bad5011bf46f37d3533d1e6a17260997",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/c2_x.csv",
      "path_type": "hardlink",
      "sha256": "9d7e2627b41fff19729698caf3fd1f1376ba25c1b596688ffd8e4d5dbb711941",
      "size_in_bytes": 187200
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/c2_y.csv",
      "path_type": "hardlink",
      "sha256": "49969603e6fda7611f1fd7f6f9a28f71bad5011bf46f37d3533d1e6a17260997",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/c3_x.csv",
      "path_type": "hardlink",
      "sha256": "9d7e2627b41fff19729698caf3fd1f1376ba25c1b596688ffd8e4d5dbb711941",
      "size_in_bytes": 187200
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/c3_y.csv",
      "path_type": "hardlink",
      "sha256": "49969603e6fda7611f1fd7f6f9a28f71bad5011bf46f37d3533d1e6a17260997",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/e_x.csv",
      "path_type": "hardlink",
      "sha256": "6405fda6fca11632b603d52c182fb12275d0354c2a6a6b50e9560eaf1ff3467b",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/e_y.csv",
      "path_type": "hardlink",
      "sha256": "07b9959594c3031ad9f028eee723d99cb173ea662c56108079a7fef7b2695114",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/elongation_rad.csv",
      "path_type": "hardlink",
      "sha256": "c0ce64640a1da05cb74ac2b5267ace5639d2cca4d5d8e3923a067f37f713a576",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/input.txt",
      "path_type": "hardlink",
      "sha256": "b562c55817c306eb583ef4e014e19b517b5f99a83949f03d5a2e755a96edb0b4",
      "size_in_bytes": 99
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/n_x.csv",
      "path_type": "hardlink",
      "sha256": "faa17a75d53b99c846a33fa767f109d8fc7a8d0127160b98dee22be13e9a71f9",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/n_y.csv",
      "path_type": "hardlink",
      "sha256": "b0c3e922d397a334bcfa9324473edaf1974c3ad732eb7ab86d82fa2abdf1b023",
      "size_in_bytes": 183600
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/observable.csv",
      "path_type": "hardlink",
      "sha256": "487d48b7b6a5806ed844695fe53ec357de314715972b90cd4e6dda031b026e36",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/roll_rad.csv",
      "path_type": "hardlink",
      "sha256": "4aa697936e32cbacf2cc1b78b516adb3d7d29a711ee928cead08678d42339ea6",
      "size_in_bytes": 180000
    },
    {
      "_path": "lib/python3.6/site-packages/jwst_coronagraph_visibility/tests/targets/NGC6543/x.csv",
      "path_type": "hardlink",
      "sha256": "04e1888614b3198ba9f8e1723e809fa20bc496b4f0a796192c5ac7823b866d50",
      "size_in_bytes": 9000
    }
  ],
  "paths_version": 1
}